#ifndef INCLUDED_OOO_VBA_WORD_WDHEADERFOOTERINDEX_HPP
#define INCLUDED_OOO_VBA_WORD_WDHEADERFOOTERINDEX_HPP

#include "ooo/vba/word/WdHeaderFooterIndex.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDHEADERFOOTERINDEX_HPP
